=== debian/changelog ===
py-lmdb (0.86-1build4) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:49:57 +1200

py-lmdb (0.86-1build3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 12:10:34 +1200

py-lmdb (0.86-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:49 +0000

py-lmdb (0.86-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 21:40:07 +0000

py-lmdb (0.86-1) unstable; urgency=medium

  * New upstream release.
  * [54058f0d] debian/control: Update Maintainer, Uploaders
  * [69d06f39] debian/control: Update Vcs-Browser, Vcs-Git URLs
  * [0fa7c7fd] debian/gbp.conf: Update debian-branch, upstream-tag, add [dch]
    options
  * [f0788385] debian/gbp.conf: Replace upstream-tree with pristine-tar,
    pristine-tar-commit
  * [4a483319] setup.py: Make the build reproducible.
    Thanks to Chris Lamb (Closes: #790738)
  * [37359bfd] debian/README.source: Document the source package repository
    conventions

 -- Robert Edmonds <edmonds@debian.org>  Sat, 04 Jul 2015 16:55:00 -0400

py-lmdb (0.84-1) unstable; urgency=medium

  * Initial release. (Closes: #748373)

 -- Robert Edmonds <edmonds@debian.org>  Fri, 12 Dec 2014 11:45:15 -0500
