=== debian/control ===
Source: py-lmdb
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
Uploaders: Robert Edmonds <edmonds@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , dh-python
 , liblmdb-dev
 , python-all-dev
 , python3-all-dev
 , python-setuptools
 , python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/dw/py-lmdb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-db/py-lmdb.git/
Vcs-Git: git://anonscm.debian.org/pkg-db/py-lmdb.git

Package: python-lmdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python binding for LMDB Lightning Memory-Mapped Database
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project. It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space (it
 is not limited to the size of physical RAM).
 .
 This package contains the 'lmdb' Python extension module.

Package: python3-lmdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 binding for LMDB Lightning Memory-Mapped Database
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project. It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space (it
 is not limited to the size of physical RAM).
 .
 This package contains the 'lmdb' Python 3 extension module.
