=== debian/rules ===
#!/usr/bin/make -f

export LMDB_FORCE_SYSTEM=1

export PYBUILD_NAME=lmdb

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f lmdb/_config.py
