## py-lmdb 0.98

=== debian/changelog ===
py-lmdb (0.98-1) unstable; urgency=medium

  * New upstream release.
  * Drop a patch applied upstream.
  * Add a patch to remove analytics from the generated documentation.
  * Move the removal of _config.py to debian/clean.
  * Bump Standards-Version to 4.5.0.
  * Enable autopkgtest-pkg-python.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Mar 2020 19:48:15 +0100

py-lmdb (0.86-2) unstable; urgency=medium

  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Update gbp.conf.
  * Drop custom source compression.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add proper patch metadata.
  * Add myself as a co-maintainer.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Mar 2020 19:09:44 +0100

py-lmdb (0.86-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937471
  * Fix typo in description; Closes: #791533

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 15:56:26 -0500

py-lmdb (0.86-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the team email address (Closes: #899657).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Feb 2019 09:09:09 +0100
