=== debian/control ===
Source: py-lmdb
Section: python
Priority: optional
Maintainer: Debian Berkeley DB Team <team+bdb@tracker.debian.org>
Uploaders:
 Robert Edmonds <edmonds@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-python
 , liblmdb-dev
 , python3-all-dev
 , python3-setuptools
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/dw/py-lmdb
Vcs-Browser: https://salsa.debian.org/debian/py-lmdb
Vcs-Git: https://salsa.debian.org/debian/py-lmdb.git

Package: python3-lmdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 binding for LMDB Lightning Memory-Mapped Database
 Lightning Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project. It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space (it
 is not limited to the size of physical RAM).
 .
 This package contains the 'lmdb' Python 3 extension module.
