## py-lmdb 1.0.0

=== debian/changelog ===
py-lmdb (1.0.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #972016)
  * Update upstream contacts.

  [ Federico Ceratto ]
  * Add CI conf.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 15 Oct 2020 13:08:00 +0200
