=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , python3-setuptools
 Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
-Homepage: https://github.com/dw/py-lmdb
+Homepage: https://github.com/jnwatson/py-lmdb
 Vcs-Browser: https://salsa.debian.org/debian/py-lmdb
 Vcs-Git: https://salsa.debian.org/debian/py-lmdb.git
