=== debian/rules ===
#!/usr/bin/make -f

export LMDB_FORCE_SYSTEM=1

export PYBUILD_NAME=lmdb

%:
	dh $@ --with python3 --buildsystem=pybuild
