## py-lmdb 1.3.0

=== debian/changelog ===
py-lmdb (1.3.0-1) unstable; urgency=medium

  * d/watch: Scan GitHub tags
  * New upstream version 1.3.0 (Closes: #1003454)
  * Change git layout to fit Python Team Policy
  * Adopt into the Python Team (Closes: #1014388)
  * d/copyright: Remove wrongly filled field
  * d/copyright: Update with new release's info

 -- Bastian Germann <bage@debian.org>  Tue, 19 Jul 2022 17:57:29 +0200
