## py-lmdb 1.4.0

=== debian/changelog ===
py-lmdb (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * README.source: Adjust to evolved environment

 -- Bastian Germann <bage@debian.org>  Sat, 10 Dec 2022 21:11:46 +0100
