=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: py-lmdb
 Section: python
 Priority: optional
-Maintainer: Debian Berkeley DB Team <team+bdb@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robert Edmonds <edmonds@debian.org>,
+ Bastian Germann <bage@debian.org>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12)
