## py-lmdb 1.4.1

=== debian/changelog ===
py-lmdb (1.4.1-3build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:34:32 +0000

py-lmdb (1.4.1-3build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:43:40 +0000

py-lmdb (1.4.1-3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:00 +0100

py-lmdb (1.4.1-3) unstable; urgency=medium

  * Team Upload.
  * Patch: Python 3.13 support. (Closes: #1081432)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Nov 2024 15:37:57 -0800

py-lmdb (1.4.1-2) unstable; urgency=medium

  * Ignore .egg-info diff (Closes: #1047891)
  * Remove myself from Uploaders

 -- Bastian Germann <bage@debian.org>  Tue, 15 Aug 2023 20:07:16 +0200

py-lmdb (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 14:14:35 +0200
