=== debian/watch ===
version=4
https://github.com/jnwatson/py-lmdb/tags /jnwatson/py-lmdb/archive/refs/tags/py-lmdb_(.*)\.tar\.gz
